Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:39:49 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us?  Dear Sir/ Madam,
 greetings,
I just receive my order 6285939185, all two table lamp are broken.
 I have contact your delivery and sent him Whatsap pic and I called hime.
 please take the necessary action to resolve this issue.
Best regards
Pendo 
     On Saturday, March 20, 2021, 02:21:06 PM GMT+3, Home Box <[email-masked]> wrote:  
 
  #yiv0045920234 table {display:table;border-spacing:0px;padding:0;}#yiv0045920234 td {border:0;padding:0;}#yiv0045920234 .yiv0045920234two-column .yiv0045920234contents {font-size:14px;text-align:left;}#yiv0045920234 .yiv0045920234two-column img {width:100%;height:auto;}#yiv0045920234 .yiv0045920234two-column .yiv0045920234text {padding-top:10px;}#yiv0045920234 .yiv0045920234two-column {text-align:center;font-size:0;}#yiv0045920234 .yiv0045920234two-column .yiv0045920234column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0045920234 .yiv0045920234contents {width:100%;}@media only screen and (max-width:480px) {#yiv0045920234 .yiv0045920234aligntext {text-align:center;display:block;}#yiv0045920234 .yiv0045920234getintouch {width:95%;max-width:95%;}#yiv0045920234 .yiv0045920234getintouch-block {width:95%;max-width:95%;}#yiv0045920234 .yiv0045920234navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi PENDO NTINIKA, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend Homeboxstores.com to your friends?  |
|  |
|  0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

|  
|  |  
Call us on 800-6100269. 
Saturday - Thursday, 9 AM - 6 PM.
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276281